/*     177028 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__177028__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__177028__.slide_zindex .owl-item {z-index:1; }
.pm-slide_wide__177028__ .item {position:relative}
.pm-slide_wide__177028__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__177028__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__177028__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__177028__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__177028__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__177028__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__177028__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__177028__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__177028__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__177028__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__177028__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__177028__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__177028__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__177028__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__177028__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__177028__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__177028__ .owl-dots .owl-dot.active span,
.pm-slide_wide__177028__ .owl-dots .owl-dot:hover span {height:5px}

.pm-slide_wide__177028__ .caption__177028__ {box-sizing:border-box;position:absolute;top:30%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px}
.pm-slide_wide__177028__ .caption__177028__ > p {margin:0;padding:0}
.pm-slide_wide__177028__ .caption__177028__ > p.c_title {font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__177028__ .caption__177028__ > p.c_sub_title {margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__177028__ .caption__177028__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__177028__ .caption__177028__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__177028__.empty__177028__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__177028__.build_edit_mode .item {display:none}
.pm-slide_wide__177028__.build_edit_mode .item img {width:100%}
.pm-slide_wide__177028__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__177028__ .caption__177028__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__177028__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__177028__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__177028__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__177028__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__177028__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__177028__ .caption__177028__ {max-width:900px}
	.pm-slide_wide__177028__ .caption__177028__ > p.c_title {font-size:60px;letter-spacing:-.05em}
	.pm-slide_wide__177028__ .caption__177028__ > p.c_sub_title {margin-top:20px;font-size:26px;letter-spacing:-.05em}
	.pm-slide_wide__177028__ .caption__177028__ .c_btn {margin-top:60px}
	.pm-slide_wide__177028__ .caption__177028__ .c_btn a {padding:0 65px;font-size:26px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__177028__ .caption__177028__ > p.c_title {font-size:50px}
	.pm-slide_wide__177028__ .caption__177028__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__177028__ .caption__177028__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
		.pm-slide_wide__177028__{display:none}
	.pm-slide_wide__177028__ .owl-nav [class*='owl-'] {display:none !important}
}

/*     177072 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__177072__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_wide__177072__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__177072__ .item {position:relative}
.pm-slide_wide__177072__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__177072__ .item a img {border:none;vertical-align:top}
.pm-slide_wide__177072__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__177072__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__177072__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__177072__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.3;
}
.pm-slide_wide__177072__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-slide_wide__177072__ .owl-nav [class*='owl-']:hover {opacity:0.5}
.pm-slide_wide__177072__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__177072__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__177072__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__177072__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__177072__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__177072__ .owl-dots {position:absolute;bottom:30px;left:0;width:100%;height:5px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__177072__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__177072__ .owl-dots .owl-dot span {
	display:block;width:15px;height:3px;margin:0 3px;background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__177072__ .owl-dots .owl-dot.active span,
.pm-slide_wide__177072__ .owl-dots .owl-dot:hover span {height:5px}

.pm-slide_wide__177072__ .caption__177072__ {box-sizing:border-box;position:absolute;top:30%;right:0;left:0;z-index:200;width:100%;margin:auto;padding:0 20px}
.pm-slide_wide__177072__ .caption__177072__ > p {margin:0;padding:0}
.pm-slide_wide__177072__ .caption__177072__ > p.c_title {font-size:24px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__177072__ .caption__177072__ > p.c_sub_title {margin-top:10px;font-size:14px;color:#ffffff;text-align:center;line-height:1.5em;letter-spacing:-.03em}
.pm-slide_wide__177072__ .caption__177072__ .c_btn {margin-top:25px;text-align:center}
.pm-slide_wide__177072__ .caption__177072__ .c_btn a {display:inline-block;padding:0 30px;border:2px solid #ffffff;border-radius:35px;color:#ffffff;line-height:35px}

.pm-slide_wide__177072__.empty__177072__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__177072__.build_edit_mode .item {display:none}
.pm-slide_wide__177072__.build_edit_mode .item img {width:100%}
.pm-slide_wide__177072__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__177072__ {display:none}
	.pm-slide_wide__177072__ .caption__177072__ {max-width:650px;padding:0}
}

@media all and (min-width:1024px){
	.pm-slide_wide__177072__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:25px}
	.pm-slide_wide__177072__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__177072__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__177072__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__177072__ .owl-dots .owl-dot span {width:20px}

	.pm-slide_wide__177072__ .caption__177072__ {max-width:900px}
	.pm-slide_wide__177072__ .caption__177072__ > p.c_title {font-size:60px;letter-spacing:-.05em}
	.pm-slide_wide__177072__ .caption__177072__ > p.c_sub_title {margin-top:20px;font-size:26px;letter-spacing:-.05em}
	.pm-slide_wide__177072__ .caption__177072__ .c_btn {margin-top:60px}
	.pm-slide_wide__177072__ .caption__177072__ .c_btn a {padding:0 65px;font-size:26px;font-weight:bold;line-height:60px}
}

@media all and (min-width:1024px) and (max-width:1399px){
	.pm-slide_wide__177072__ .caption__177072__ > p.c_title {font-size:50px}
	.pm-slide_wide__177072__ .caption__177072__ > p.c_sub_title {font-size:22px}
	.pm-slide_wide__177072__ .caption__177072__ .c_btn a {padding:0 50px;font-size:22px;line-height:50px}
}

@media all and (max-width:767px){
	.pm-slide_wide__177072__ .owl-nav [class*='owl-'] {display:none !important}
}

/*     177029 : 이미지 (모바일/PC 출력 구분)      */
.img__177029__ {max-width:100%}
.img__177029__ * {box-sizing:border-box}
.img__177029__ a {display:block;vertical-align:top}
.img__177029__ img {vertical-align:top}
.img__177029__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__177029__ .img_m {display:none;}
	.img__177029__ .img_pc {display:block;}
	.img__177029__ .img_pc img {width:1920px;}
}

/*     1193215 : 이미지 (모바일/PC 출력 구분)      */
.img__1193215__ {max-width:100%}
.img__1193215__ * {box-sizing:border-box}
.img__1193215__ a {display:block;vertical-align:top}
.img__1193215__ img {vertical-align:top}
.img__1193215__ .img_pc {display:none;}

@media all and (max-width:1024px){
	.img__1193215__ {display:block}
	.img__1193215__ .img_m {display:none;}
	.img__1193215__ .img_pc {display:block}
	.img__1193215__ .img_pc img {width:1920px;}
}

/*     1193225 : 이미지 (모바일/PC 출력 구분)      */
.img__1193225__ {max-width:100%}
.img__1193225__ * {box-sizing:border-box}
.img__1193225__ a {display:block;vertical-align:top}
.img__1193225__ img {vertical-align:top}
.img__1193225__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193225__ .img_m {display:none;}
	.img__1193225__ .img_pc {display:block;}
	.img__1193225__ .img_pc img {width:320px;}
}

/*     1193235 : 이미지 (모바일/PC 출력 구분)      */
.img__1193235__ {max-width:100%}
.img__1193235__ * {box-sizing:border-box}
.img__1193235__ a {display:block;vertical-align:top}
.img__1193235__ img {vertical-align:top}
.img__1193235__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193235__ .img_m {display:none;}
	.img__1193235__ .img_pc {display:block;}
	.img__1193235__ .img_pc img {width:320px;}
}

/*     1193245 : 이미지 (모바일/PC 출력 구분)      */
.img__1193245__ {max-width:100%}
.img__1193245__ * {box-sizing:border-box}
.img__1193245__ a {display:block;vertical-align:top}
.img__1193245__ img {vertical-align:top}
.img__1193245__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193245__ .img_m {display:none;}
	.img__1193245__ .img_pc {display:block;}
	.img__1193245__ .img_pc img {width:320px;}
}

/*     1193255 : 이미지 (모바일/PC 출력 구분)      */
.img__1193255__ {max-width:100%}
.img__1193255__ * {box-sizing:border-box}
.img__1193255__ a {display:block;vertical-align:top}
.img__1193255__ img {vertical-align:top}
.img__1193255__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193255__ .img_m {display:none;}
	.img__1193255__ .img_pc {display:block;}
	.img__1193255__ .img_pc img {width:320px;}
}

/*     1193265 : 이미지 (모바일/PC 출력 구분)      */
.img__1193265__ {max-width:100%}
.img__1193265__ * {box-sizing:border-box}
.img__1193265__ a {display:block;vertical-align:top}
.img__1193265__ img {vertical-align:top}
.img__1193265__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193265__ .img_m {display:none;}
	.img__1193265__ .img_pc {display:block;}
	.img__1193265__ .img_pc img {width:320px;}
}

/*     1193275 : 이미지 (모바일/PC 출력 구분)      */
.img__1193275__ {max-width:100%}
.img__1193275__ * {box-sizing:border-box}
.img__1193275__ a {display:block;vertical-align:top}
.img__1193275__ img {vertical-align:top}
.img__1193275__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1193275__ .img_m {display:none;}
	.img__1193275__ .img_pc {display:block;}
	.img__1193275__ .img_pc img {width:320px;}
}

/*     177033 : 이미지 (모바일/PC 출력 구분)      */
.img__177033__ {max-width:100%}
.img__177033__ * {box-sizing:border-box}
.img__177033__ a {display:block;vertical-align:top}
.img__177033__ img {vertical-align:top}
.img__177033__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__177033__ .img_m {display:none;}
	.img__177033__ .img_pc {display:block;}
	.img__177033__ .img_pc img {width:1920px;}
}

/*     177034 : 공백      */
.solid_line__177034__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__177034__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177034__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177034__ {height:80px;}
}

/*     177035 : 쇼핑몰 상품출력      */
.pm-goods_album1__177035__ * {box-sizing:border-box}
.pm-goods_album1__177035__ a {display:block;color:#333}
.pm-goods_album1__177035__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__177035__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-goods_album1__177035__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__177035__ ul li {float:left;position:relative}
.pm-goods_album1__177035__ ul li.mobile_hide {display:none}
.pm-goods_album1__177035__ ul li > a,
.pm-goods_album1__177035__ ul li > div {display:block;width:100%;padding:0 10px 20px;text-align:center}

.pm-goods_album1__177035__ .figure {display:block}
.pm-goods_album1__177035__ .figure img {width:100%;border-radius:15px;vertical-align:top}

.pm-goods_album1__177035__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__177035__ .caption > strong, .pm-goods_album1__177035__ .caption > span {display:block;margin-top:3px}
.pm-goods_album1__177035__ .caption > strong:first-child, .pm-goods_album1__177035__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__177035__ .caption .goods_name {font-size:13px;color:#333}
.pm-goods_album1__177035__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__177035__ .caption .price {font-size:13px;font-weight:bold;color:#000}
.pm-goods_album1__177035__ .caption .soldout {font-size:13px;color:#c40000}

@media (min-width:768px){
	.pm-goods_album1__177035__ ul li {float:left;position:relative}
	.pm-goods_album1__177035__ ul li.mobile_hide {display:block}
	.pm-goods_album1__177035__ ul li.tablet_hide {display:none}
	.pm-goods_album1__177035__ .caption {margin:10px 0 0}
}

@media (min-width:1024px){
	.pm-goods_album1__177035__ a{min-height:350px}
	.pm-goods_album1__177035__ ul {margin:0 -15px}
	.pm-goods_album1__177035__ ul li {float:left;position:relative; padding:10px}
	.pm-goods_album1__177035__ ul li.tablet_hide {display:block}
	.pm-goods_album1__177035__ ul li > a,
	.pm-goods_album1__177035__ ul li > div {padding:30px 15px 30px; border:1px solid #dfdfdf; border-radius:10px; box-sizing:border-box}
}
		.pm-goods_album1__177035__ ul li > a:hover,
	.pm-goods_album1__177035__ ul li > div:hover{border-color:red;box-shadow: 4px 4px 6.79px 0.21px rgba(0, 0, 0, 0.2);
text-shadow: 4px 4px 6.79px rgba(0, 0, 0, 0.2); transition:all .2s}

		.pm-goods_album1__177035__ ul li > a:hover,
	.pm-goods_album1__177035__ ul li > div:hover .figure img{transform:scale(1.1); transition:all .2s}

/*     177036 : 공백      */
.solid_line__177036__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__177036__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177036__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177036__ {height:20px;}
}

/*     177037 : 공백      */
.solid_line__177037__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__177037__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177037__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177037__ {height:20px;}
}

/*     177038 : YouTube 레이어 팝업      */
/* farm */
.farm__177038__ {display:table;width:100%}
.farm__177038__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__177038__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__177038__ .player-item,
.player__177038__ iframe,
.player__177038__ embed,
.player__177038__ object,
.player__177038__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__177038__.player-16by9 {padding-bottom:56.25%}
.player__177038__.player-4by3 {padding-bottom:75%}

/* img */
.img__177038__ {text-align:center}
.img__177038__ *,
.img__177038__ *:before,
.img__177038__ *:after {box-sizing:border-box}
.img__177038__ a {display:block;position:relative}
.img__177038__ a img {vertical-align:top}
.img__177038__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__177038__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__177038__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__177038__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__177038__ a:hover span {opacity:1}

.img__177038__ a .sml {width:32px;height:32px}
.img__177038__ a .sml:before {border-width:7px 12px}
.img__177038__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__177038__ a .med {width:64px;height:64px}
.img__177038__ a .med:before {border-width:14px 24px}
.img__177038__ a .med:after {width:64px;height:64px;border-width:6px}

.img__177038__ a .big {width:96px;height:96px}
.img__177038__ a .big:before {border-width:21px 36px}
.img__177038__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__177038__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__177038__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__177038__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__177038__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__177038__ > div > div > div {margin:auto}

/*     177039 : 공백      */
.solid_line__177039__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__177039__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177039__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177039__ {height:20px;}
}

/*     177045 : 공백      */
.solid_line__177045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__177045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177045__ {height:20px;}
}

/*     177040 : 텍스트 오버레이 이미지      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.text_over_img__177040__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__177040__ * {box-sizing:border-box}
.text_over_img__177040__ a {display:inline-block;max-width:100%}
.text_over_img__177040__ .figure {vertical-align:top}
.text_over_img__177040__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__177040__ .caption .caption_inner {display:table-cell;padding-top:30px;}
.text_over_img__177040__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__177040__ .caption .subject {display:block;font-weight:bold;color:#ffffff;  font-family: 'S-CoreDream-6Bold'}
.text_over_img__177040__ .caption .content {display:none;color:#ffffff;  font-family: 'S-CoreDream-3Light'}

.text_m_sml__177040__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__177040__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__177040__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__177040__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__177040__ .caption .subject {font-size:21px;line-height:1.4em}
.text_m_big__177040__ .caption .content {font-size:15px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__177040__ {position:relative;}
	.text_over_img__177040__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__177040__:hover:before {background: #603813;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #603813, #b29f94 );  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #603813, #b29f94 ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
;opacity:0.8}
	.text_over_img__177040__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__177040__ .caption .content {display:block;}
	.text_sml__177040__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__177040__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__177040__ .caption .subject {font-size:21px;line-height:1.4em}
	.text_med__177040__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__177040__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__177040__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     177041 : 텍스트 오버레이 이미지      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}


.text_over_img__177041__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__177041__ * {box-sizing:border-box}
.text_over_img__177041__ a {display:inline-block;max-width:100%}
.text_over_img__177041__ .figure {vertical-align:top}
.text_over_img__177041__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__177041__ .caption .caption_inner {display:table-cell;padding-top:30px;}
.text_over_img__177041__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__177041__ .caption .subject {display:block;font-weight:bold;color:#ffffff; font-family: 'S-CoreDream-6Bold'}
.text_over_img__177041__ .caption .content {display:none;color:#ffffff ;  font-family: 'S-CoreDream-3Light';}

.text_m_sml__177041__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__177041__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__177041__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__177041__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__177041__ .caption .subject {font-size:21px;line-height:1.4em}
.text_m_big__177041__ .caption .content {font-size:15px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__177041__ {position:relative;}
	.text_over_img__177041__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__177041__:hover:before {background: #603813;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #603813, #b29f94 );  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #603813, #b29f94 ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
;opacity:0.8}
	.text_over_img__177041__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__177041__ .caption .content {display:block;}
	.text_sml__177041__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__177041__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__177041__ .caption .subject {font-size:21px;line-height:1.4em}
	.text_med__177041__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__177041__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__177041__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     177042 : 타이틀 텍스트 + 링크      */
.title__177042__ {position:relative;font-size:0}
.title__177042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__177042__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__177042__.style_top p {padding-top:10px}
.title__177042__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__177042__.style_right p {padding-right:14px}
.title__177042__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__177042__.style_bottom p {padding-bottom:12px}
.title__177042__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__177042__.style_left p {padding-left:14px}
.title__177042__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__177042__.style_circle1 p {padding-left:18px}
.title__177042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177042__.style_circle2 p {padding-left:18px}
.title__177042__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__177042__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__177042__ a:hover {color:#d00000}
.title__177042__.style_top a {top:10px}
.title__177042__.style_bottom a {bottom:12px}

.title__177042__ a.cross {width:20px;text-indent:-9999px}
.title__177042__ a.cross:before,
.title__177042__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__177042__ a.cross:before {width:2px;height:12px}
.title__177042__ a.cross:after {width:12px;height:2px}
.title__177042__ a.cross:hover:before,
.title__177042__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__177042__ p {font-size:20px}
	.title__177042__.style_top p:before {width:20px}
	.title__177042__.style_right p:before {height:20px}
	.title__177042__.style_bottom p:before {width:20px}
	.title__177042__.style_left p:before {height:20px}

	.title__177042__ a {height:20px}
	.title__177042__ a.cross {width:20px}
}

/*     177064 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list__177064__ {display:block}

.pm-board_tab_list__177064__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list__177064__ .tab-btn > li {display:table-cell}
.pm-board_tab_list__177064__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;
	font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list__177064__ .tab-btn > li.on > a,
.pm-board_tab_list__177064__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #6b3a10 ;border-bottom:none;background:#ffffff;color:#555555;
}
.pm-board_tab_list__177064__ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

.pm-board_tab_list__177064__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list__177064__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list__177064__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list__177064__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list__177064__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list__177064__ .tab-cont {box-sizing:border-box;display:none;min-height:172px;padding:10px;border:1px solid #e1e1e1;border-top:none}
.pm-board_tab_list__177064__ .tab-cont.on {display:block}
.pm-board_tab_list__177064__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list__177064__ .tab-cont ul li {border-top:1px solid #ebebeb;font-size:12px}
.pm-board_tab_list__177064__ .tab-cont ul li:first-child {border-top:none}
.pm-board_tab_list__177064__ .tab-cont ul li.blank {border-top-color:#ffffff}
.pm-board_tab_list__177064__ .tab-cont ul li.blank span {display:block;color:#333;padding:11px 8px 10px}
.pm-board_tab_list__177064__ .tab-cont ul li.empty {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:11px 8px 10px;font-size:12px;color:#666;text-align:center}
.pm-board_tab_list__177064__ .tab-cont a {display:block;color:#333;padding:11px 8px 11px}
.pm-board_tab_list__177064__ .tab-cont a:hover {color:#888}
.pm-board_tab_list__177064__ .tab-cont dl {position:relative;margin:0;padding-right:50px}
.pm-board_tab_list__177064__ .tab-cont dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:15px;}
.pm-board_tab_list__177064__ .tab-cont dl dd {position:absolute;right:0;top:3px;margin:0;font-size:14px;font-family:Arial;color:#999}
.pm-board_tab_list__177064__ .tab-cont .comment {font-weight:normal;color:#888}

@media all and (max-width:1023px){
	.pm-board_tab_list__177064__ {position:relative;border-bottom:1px solid #dedede}
	.pm-board_tab_list__177064__ .tab-wrap {display:block;position:absolute;top:0;left:0;width:110px}
	.pm-board_tab_list__177064__ .tab-btn > li {display:list-item;width:auto !important;margin-top:1px}
	.pm-board_tab_list__177064__ .tab-btn > li > a {padding:0 10px !important;border:none;background:none;color:#555555 !important;text-align:left;line-height:38px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__177064__ .tab-btn > li.on > a,
	.pm-board_tab_list__177064__ .tab-btn > li:hover > a {padding:0;border:none;background:none}
	.pm-board_tab_list__177064__ .tab-btn > li:first-child > a {border:none}

	.pm-board_tab_list__177064__ .tab-cont {display:block !important;min-height:0;padding:0;border:none;border-top:1px solid #dedede}
	.pm-board_tab_list__177064__ .tab-cont:first-child {border-top:none}
	.pm-board_tab_list__177064__ .tab-cont ul li {display:none;padding:0 10px 0 110px;border-top:none;line-height:38px}
	.pm-board_tab_list__177064__ .tab-cont ul li:first-child {display:block}
	.pm-board_tab_list__177064__ .tab-cont ul li.empty {padding:0 10px 0 110px;text-align:left}
	.pm-board_tab_list__177064__ .tab-cont a {padding:0}
	.pm-board_tab_list__177064__ .tab-cont dl {padding-right:0}
	.pm-board_tab_list__177064__ .tab-cont dl dd {display:none}
}

/*     177044 : 공백      */
.solid_line__177044__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__177044__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__177044__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__177044__ {height:20px;}
}

/*     177046 : 공백      */
.solid_line__177046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__177046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177046__ {height:30px}
}

/*     177047 : 타이틀 텍스트      */
.title__177047__ {font-size:0}
.title__177047__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__177047__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__177047__.style_top p {padding-top:10px}
.title__177047__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__177047__.style_right p {padding-right:14px}
.title__177047__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__177047__.style_bottom p {padding-bottom:12px}
.title__177047__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__177047__.style_left p {padding-left:14px}
.title__177047__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__177047__.style_circle1 p {padding-left:18px}
.title__177047__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177047__.style_circle2 p {padding-left:18px}
.title__177047__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177047__ p {font-size:36px}
	.title__177047__.style_top p:before {width:36px}
	.title__177047__.style_right p:before {height:36px}
	.title__177047__.style_bottom p:before {width:36px}
	.title__177047__.style_left p:before {height:36px}
}

/*     177048 : 장문 텍스트      */
.textarea__177048__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d9d9d9;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177048__ p {font-size:14px;line-height:1.6em;}
}

/*     177049 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__177049__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #999999;}
.my_board_search__177049__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.4;}
.my_board_search__177049__:after {content:'';display:block;clear:both}
.my_board_search__177049__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#ffffff;vertical-align:top}
.my_board_search__177049__ .search_input::placeholder {color:#ffffff;opacity:.7;}
.my_board_search__177049__ .search_input:-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__177049__ .search_input::-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__177049__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__177049__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#ffffff;line-height:32px;}

@media (min-width:768px){
	.my_board_search__177049__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__177049__ {width:332px;padding-right:50px;}
	.my_board_search__177049__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__177049__ .btn_search {width:50px;height:46px;}
	.my_board_search__177049__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     177050 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__177050__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__177050__ a span {display:inline-block;position:relative}
.icon_button__177050__.style_line a {background:transparent;color:#000000}

.icon_button__177050__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__177050__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__177050__ a {font-size:13px}
}

/*     177051 : 공백      */
.solid_line__177051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__177051__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177051__ {height:30px}
}

